| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # URLInputSource.hpp File Reference Include dependency graph for URLInputSource.hpp: Go to the source code of this file.
## Classes
class | URLInputSource
| This class is a derivative of the standard InputSource class. More...
## Defines
#define | URLINPUTSOURCE_HPP
## Define Documentation
#define URLINPUTSOURCE_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.